← Classificações
Limpar

Scotland

Women's Caledonia Midlands/East Region League Division 1

#EquipaPWDLPDBPPtsForma
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

Fonte: Scottish Rugby · verificado 14/10, 16:52 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com os seus bónus, penalizações e desempates. BP aparece onde a liga o publica; nas restantes já está incluído em Pts.